
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 03.08.2013</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 1</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/2531"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>03.08.2013</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Viljandi</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Bernd Hüppe</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">H-3: 40s (4.00m/s)<br></td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> Võistlus korraldatakse koos MTÜ ViLe-ga.</td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (55):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/2530/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td>31.82</td><td>5.03</td><td>-8.18</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Flyland Kolibri</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Tesla</a></td><td>SHE</td><td>Jelena Marzaljuk</td><td>31.82</td><td>5.03</td><td>-8.18</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Fire Rock Bree</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Bree</a></td><td>PAP</td><td>Mariann Rebane</td><td>34.5</td><td>4.64</td><td>-5.5</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td>36.53</td><td>4.38</td><td>-3.47</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Käpylä Mosku</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Muki</a></td><td>SKS</td><td>Külli Ragel</td><td>37.31</td><td>4.29</td><td>-2.69</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3527/Scandyline-Golden-Verbena/">Scandyline Golden Verbena</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3527/Scandyline-Golden-Verbena/">Kira</a></td><td>SHE</td><td>Ilme Kukk</td><td>37.63</td><td>4.25</td><td>-2.37</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td>38.08</td><td>4.20</td><td>-1.92</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td>JRT</td><td>Natalja Sazonova</td><td>39.53</td><td>4.05</td><td>-0.47</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1-8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Flyland Running Squirrel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Minku</a></td><td>SHE</td><td>Maarja Haljasmäe</td><td>31.72</td><td>5.04</td><td>-8.28</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Metunai Relly</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Relly</a></td><td>MP</td><td>Stefi Praakli</td><td>35.34</td><td>4.53</td><td>-4.66</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2056/Volfrad-Ellins-Golden-Catlyn/">Volfrad Ellin's Golden Catlyn</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2056/Volfrad-Ellins-Golden-Catlyn/">Kätu</a></td><td>BGR</td><td>Kairi Raamat</td><td>40.37</td><td>3.96</td><td>0.37</td><td>5</td><td>5.37</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Salonen</td><td>40.47</td><td>3.95</td><td>0.47</td><td>5</td><td>5.47</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3602/Dundarroch-Im-Casanova/">Dundarroch I'm Casanova</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3602/Dundarroch-Im-Casanova/">Borka</a></td><td>BOT</td><td>Marina Laaneväli</td><td>46.48</td><td>3.44</td><td>6.48</td><td>5</td><td>11.48</td><td>väga hea</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu-Krabu Pässu-Nässu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu</a></td><td>MIX</td><td>Jane Tüksammel</td><td>46.81</td><td>3.42</td><td>6.81</td><td>5</td><td>11.81</td><td>väga hea</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2345/Helandros-Jamaica-Rum/">Helandros Jamaica Rum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2345/Helandros-Jamaica-Rum/">Mickey</a></td><td>CKS</td><td>Riina Kaisma</td><td>47.65</td><td>3.36</td><td>7.65</td><td>5</td><td>12.65</td><td>väga hea</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Helandros Key To My Heart</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Phoebe</a></td><td>CKS</td><td>Piret Reinsalu</td><td>46.76</td><td>3.42</td><td>6.76</td><td>10</td><td>16.76</td><td>hea</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2026/Oliver/">Oliver</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2026/Oliver/">Olli</a></td><td>JRT</td><td>Natali Happonen</td><td>31.54</td><td>5.07</td><td>-8.46</td><td>25</td><td>25</td><td>hea</td>
            <td>H-3</td><td>17</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Ede Brand</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td>MIX</td><td>Maria Teng</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">La Brise Echo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">Echo</a></td><td>PÜR</td><td>Piret Kannike</td><td>32.56</td><td>4.91</td><td>-7.44</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td>32.66</td><td>4.90</td><td>-7.34</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>34.68</td><td>4.61</td><td>-5.32</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>36.77</td><td>4.35</td><td>-3.23</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Northworth Kiss So Sweet</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1763/Northworth-Kiss-So-Sweet/">Tuutu</a></td><td>IKS</td><td>Inga Järv</td><td>36.82</td><td>4.35</td><td>-3.18</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1754/Mersu-Trendy-Trudy/">Mersu Trendy Trudy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1754/Mersu-Trendy-Trudy/">Trudy</a></td><td>BT</td><td>Raul Siim</td><td>38.17</td><td>4.19</td><td>-1.83</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Drole d'Oiseau Mouflette Ferique</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Mia</a></td><td>PÜP</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2488/Roosifox-Jacint-Kathy/">Roosifox Jacint Kathy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2488/Roosifox-Jacint-Kathy/">Kessu</a></td><td>FTK</td><td>Hermas Lohe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1806/Falaris-Favourite/">Falaris Favourite</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1806/Falaris-Favourite/">Figo</a></td><td>SBT</td><td>Imbi Soa</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td>29.15</td><td>5.49</td><td>-10.85</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Saara Vällik</td><td>32.91</td><td>4.86</td><td>-7.09</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/386/Melin-Lee-Dinryan-Merell/">Melin Lee Dinryan Merell</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/386/Melin-Lee-Dinryan-Merell/">Rica</a></td><td>TER</td><td>Marilin Janson</td><td>34.98</td><td>4.57</td><td>-5.02</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Mortimer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Morti</a></td><td>MIX</td><td>Monika Põld</td><td>35.28</td><td>4.54</td><td>-4.72</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Born To Win From Amber Lat</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Winnie</a></td><td>BC</td><td>Svetlana Zolotnikova</td><td>36.45</td><td>4.39</td><td>-3.55</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Kiosan's Orion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Uuri</a></td><td>MAL</td><td>Stefi Praakli</td><td>39.96</td><td>4.00</td><td>-0.04</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td>40.1</td><td>3.99</td><td>0.1</td><td>5</td><td>5.1</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3698/Orlando-For-Tuuli-Kni-York/">Orlando For Tuuli Kni-York</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3698/Orlando-For-Tuuli-Kni-York/">Orr</a></td><td>IWT</td><td>Tuuli Kauer</td><td>40.57</td><td>3.94</td><td>0.57</td><td>5</td><td>5.57</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Wind Chart Alternative Mambo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Mammu</a></td><td>IS</td><td>Liina Kümnik</td><td>42.42</td><td>3.77</td><td>2.42</td><td>5</td><td>7.42</td><td>väga hea</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>30.31</td><td>5.28</td><td>-9.69</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Marika Samlik</td><td>30.9</td><td>5.18</td><td>-9.1</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Vambola Eesmaa</td><td>36.93</td><td>4.33</td><td>-3.07</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td>MIX</td><td>Kairi Raamat</td><td>39.17</td><td>4.08</td><td>-0.83</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2443/Shellkit-Saga-Of-Disa/">Shellkit Saga Of Disa</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2443/Shellkit-Saga-Of-Disa/">Kira</a></td><td>AT</td><td>Asja Kremljakova</td><td>39.36</td><td>4.07</td><td>-0.64</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin Castor de Ruwe Kempenaer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin</a></td><td>HKK</td><td>Monika Adamson</td><td>40.55</td><td>3.95</td><td>0.55</td><td>10</td><td>10.55</td><td>väga hea</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Bogaloo's Uniq Temptation</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Uzzie</a></td><td>ISS</td><td>Kaisa Tsäro</td><td>54.49</td><td>2.94</td><td>14.49</td><td>0</td><td>14.49</td><td>väga hea</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Tending Eagle-Eyed</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Rika</a></td><td>BC</td><td>Anne Tammiksalu</td><td>33.72</td><td>4.74</td><td>-6.28</td><td>15</td><td>15</td><td>väga hea</td>
            <td>H-3</td><td>17</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3607/Speckled-Easeful-Mitch/">Speckled Easeful Mitch</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3607/Speckled-Easeful-Mitch/">Mitch</a></td><td>WSS</td><td>Lona Sarapuu</td><td>45.04</td><td>3.55</td><td>5.04</td><td>10</td><td>15.04</td><td>väga hea</td>
            <td>H-3</td><td>18</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3642/Esaber-Controle-Voor-Wanda/">Esaber Controle Voor Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3642/Esaber-Controle-Voor-Wanda/">Ro</a></td><td>HLK</td><td>Keida Tirmaste</td><td>44.17</td><td>3.62</td><td>4.17</td><td>15</td><td>19.17</td><td>hea</td>
            <td>H-3</td><td>19</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Amazing Grace of Shamrock Field</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Roxy</a></td><td>BC</td><td>Helena Trus</td><td>36.95</td><td>4.33</td><td>-3.05</td><td>20</td><td>20</td><td>hea</td>
            <td>H-3</td><td>20</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/873/DarkUns-Hartelijk-Blij/">Dark'Un's Hartelijk-Blij</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/873/DarkUns-Hartelijk-Blij/">Jeti</a></td><td>HLK</td><td>Keida Tirmaste</td><td>33.97</td><td>4.71</td><td>-6.03</td><td>25</td><td>25</td><td>hea</td>
            <td>H-3</td><td>21</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Folt-Point-Pollach Bako</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Baki</a></td><td>VIZ</td><td>Helena Trus</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1861/Bimbiks-Carrie/">Bimbik's Carrie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1861/Bimbiks-Carrie/">Carrie</a></td><td>ISS</td><td>Aet Leemet</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2027/Argovian-Irresistible-Emotions/">Argovian Irresistible Emotions</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2027/Argovian-Irresistible-Emotions/">Emmi</a></td><td>OES</td><td>Keida Tirmaste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Meringa's Iminye</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Kessu</a></td><td>KEL</td><td>Mary Naber</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>